@charset "utf-8";

@import 'dialog-base.css';


.GS .btn-inline {
    display: inline-block;
}

.GS .btn-inline button {
    margin-left: 5px;
}

.GS .modal-button button {
    min-width: 120px;
    padding: 3px 5px;
}

.GS .border-panel {
    background: transparent;
    border: 1px solid #D0D0D0;
    padding: 10px;
}

/*Graph header:read/write*/
.GS .graphdiagram-head {
    display:inline-block;
    left: 60px;
    position: absolute;
    top: -5px;
    width: 88%;
}

.GS .graphdiagram-head h4, .GS .graphdiagram-head ul {
    margin: 0;
    color: #8E8E8E;
}

.GS .modal-sub-content .tab-content, .GS .modal-sub-content .tab-pane {
    height:99%;
}

.GS .SRMTab .modal-sub-content .tab-content, .GS .modal-sub-content .tab-pane {
    height:98%;
}

.GS .modal-sub-content .tab-content-s { /*create pool*/
    height: auto !important;
}

.GS .hideOuterFrame .tab-content .tab-sub-content {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.GS .modal-col-L, .GS .modal-col-R, .GS .modal-col-50L, .GS .modal-col-50R, .GS .modal-col-70L, .GS .modal-col-30R { /*2-column*/
    height: 100%;
    overflow: auto;
}

.GS .modal-col-L, .GS .modal-col-50L, .GS .modal-col-70L  {
    float: left;
    border-right: 1px solid #D0D0D0;
    padding-right: 10px;
}

.GS .modal-col-R, .GS .modal-col-50R, .GS .modal-col-30R {
    float: right;
    border-left: 1px solid #FEFEFE;
    padding-left: 10px;
    padding-right: 10px;
}

.GS .modal-col-L {
    width: 60%;
}

.GS .modal-col-R {
    width: 40%;
}

.GS .modal-col-50L, .GS .modal-col-50R { /*Quick setup - step4*/
    width: 50%;
}

.GS .modal-col-70L {
    width: 70%;
}

.GS .modal-col-30R {
    width: 30%;
}

.GS .modal-main-title h4 {
    color: #017EBA;
    margin-top: 0;
    margin-bottom: 5px;
}

.GS .modal-main-title p {
    color: #8A8A8A;
    font-size: 12px;	
    line-height:1em;
    margin-bottom: 0;
}

.GS .modal-main-title.new h4 {
    margin-bottom: 15px;
    padding-bottom: 8px;
    border-bottom: 1px solid #027EBA;
}

.GS .modal-main-title.new p {
    color: #333;
    font-size: 14px;
    line-height:1.4em;
    margin-bottom: 15px;
}

.GS .modal-main-content ul ul {
    margin-top: 5px;
}

/***nav-tabs***/
.GS #workflowTabContnet {
    padding-top: 15px;
    padding-bottom: 15px;
}

.GS #workflowTabContnet .panel {
    background-color: #F0F0F0;
}

.GS #workflowTabContnet .form-group {
    margin-bottom: 5px;
}

.GS #workflowTabs.nav-tabs {
    display: inline-block;
    width: 100%;
}

.GS #workflowTabs.nav-tabs > li.active > a, .GS #workflowTabs.nav-tabs > li.active > a:focus, .GS #workflowTabs.nav-tabs > li.active > a:hover {
    background-color: #F0F0F0;
}

.GS #workflowTabContnet .panel-heading {
    padding: 0;
}

.GS #workflowTabContnet .panel-title {
    font-size: 14px;
}

.GS #workflowTabContnet .panel-title i {
    margin-top: 0;
    margin-right: 3px;
}

.GS #workflowTabContnet .panel-title a {
    text-decoration: none;
    display: block;
    padding: 8px 10px 5px;
    width: 100%;
}

.GS .SNTP-fieldsetContent {
    height: 100px;
}

/*Schedule page*/
.GS .actionNav.dropdown-menu > li > a:focus, .GS .actionNav.dropdown-menu > li > a:hover {
    background: #017EBA !important;
    color: #FFF !important;	
}

/*SRM*/
.GS .text-olivegreen {
    color: #81A766;
}

.GS .tab-inner {
    height: 100%;
    width: 100%;
}

.GS .tab-box, .tab-box-s {
    border: 1px solid #C0C0C0;
    width: 100%;
}

.GS .tab-box {
    height: 100%;
}

.GS .tab-box-s {
    height: 85%;
}

.GS .tab-box-bottom {
    bottom: 0;
    display: inline-block;
    margin-top: 10px;
}

.GS .tab-panel {
    display:inline-block;
    width: 46%;
    height: 49%;
    margin: 0;
    overflow-x: hidden;
}

.GS .tab-box-inner {
    position: relative;
    height: 100%;
}

.GS .tab-box-title, .GS .tab-box-content {
    position: absolute;
    left: 0;
    right: 0;
}

.GS .tab-box-title {
    background: #C4C4C4;
    height: 24px;
}

.GS .tab-box-title h5 {
    margin: 0;
    font-size:12px;
}

.GS .tab-box-title h5, .GS .tab-box-title ul {
    line-height: 24px;
}

.GS .tab-box-title ul {
    text-align: right;
}

.GS .tab-box-content {
    padding: 10px;
    top: 24px;
    bottom: 0;
    overflow:auto;
}

.GS .tab-box-content figure img {
    width: 50%;
    height:auto;
}

.GS .modal-main-inner hgroup.modal-main-title h4 a {
    color:#017EBA;
}

.GS .modal-main-inner hgroup.modal-main-title h4 a:hover, .GS .modal-main-inner hgroup.modal-main-title h4 a:focus {
    text-decoration:none;
    color:#369BCB;
}



/*bxslider style*/
.GS .bxslider {
    height: 100%;
    width: 100%;
}

.GS .bxslider-content {
    display: inline-block;
    width: 100% !important;
    max-width: 1200px !important;
    height: 100%;
}

.GS .tab-inner .bx-wrapper {
    height: 100%;
    margin-bottom: 0;
}

.GS .tab-inner .bx-wrapper .bx-pager {
    padding-top: 5px;
}

.GS .tab-inner .bx-wrapper .bx-viewport {
    height: 100% !important;
    border: none;
    box-shadow: none;
    background: transparent;
    bottom: 0;
    left: 0;
    right: 0;
}

.GS .tab-inner .bx-wrapper .bx-pager, .GS .tab-inner .bx-wrapper .bx-controls-auto {
    bottom: -20px;
}

.GS .tab-inner .bx-wrapper .bx-pager.bx-default-pager a:hover, .GS .tab-inner .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #017EBA;
}

.GS .tab-inner .bx-wrapper .bx-pager.bx-default-pager a {
    background: #C4C4C4;
}

.GS .tab-inner .bx-controls-direction {
    margin-left: -15px;
    margin-right: -15px;
}

.GS .tab-inner .bx-wrapper .bx-next, .GS .tab-inner .bx-wrapper .bx-prev {
    opacity: 0.5;
}

/*
.tab-inner .bx-wrapper .bx-next, .tab-inner  .bx-wrapper .bx-prev {
	display: none;
}*/
.GS .bx-controls-direction a {
    display: none;
}

.GS .bx-wrapper:hover .bx-controls-direction a {
    display: block;
}

/*Timeline*/
.GS #timelineContainer {
    padding-top: 10px;
    padding-bottom: 10px;
}

.GS .timeline {
    list-style: none;
    width: 100%;

    /* border-top: 6px solid #8db439;*/
    display: table;
}

.GS .timeline li {
    display: table-cell;
    position: relative;
}

.GS .circle {
    top: -14px;
    left: 0;
    right: 0;
    width: 22px;
    height: 22px;
    display: block;
    position: absolute;
    background-image: url(../images/bar-bullet.png);
    background-repeat: no-repeat;
}

.GS .timelineStart, .GS .timelineEnd, .GS .timelineCurrent {
    font-size: 12px;
    margin-top: 3px;
}

.GS .timelineStart, .GS .timelineLeft {
    float: left;
}

.GS .timelineEnd, .GS .timelineRight {
    float: right;
}

.GS .timelineLeft, .GS .timelineRight {
    display: block;
    width: 18px;
    height: 18px;
    position: relative;
    top: -5px;
}

.GS .timelineMiddle {
    float: left;
    width: 75%;
}

.GS .timelineMiddle .timelineCurrent {
    margin-top: 7px;
}

/*tabs: media scan, create pool*/
.GS .modal-col-L .tab-pane {
    margin-bottom: 10px;
    margin-top: 10px;
}

/*accordion*/

/*
.accordion i {
	border-radius: 50%;
	background: #505050;
	color: #FFFFFF;
	font-size: 10px;
	padding: 3px;
	line-height: 1;
}*/
.GS .icon-arrow-right, .GS .icon-arrow-down {
    width: 16px;
    height: 16px;
    display: block;
    margin-right: 5px;
    float: left;
}

.GS .icon-arrow-right {
    background-image: url(../images/icon-arrow-right.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
}

.GS .icon-arrow-down {
    background-image: url(../images/icon-arrow-down.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
}

.GS .bolckpage-pager {
    display: inline-block;
    padding-top: 10px;
    height: 10%;
    width: 100%;
    font-size:14px;
}

/*I/O performance*/
.GS .IOSlot {
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

/*Storage Tiering*/
.GS .tierTable tbody th{
    width: 15%;
    font-weight: normal;
    background: #F5F5F5;
}

.GS .tierTable .th-header {
    background: #C2C2C2;
}

.GS .tierTable .th-header2 {
    background: #F0F0F0;
}

.GS .tierTable .th-blank {
    background: #FFF;
}

.GS .tierProgress .progress {
    /*background: #679ff5;
	border: 1px solid #666666;*/
    border-radius: 0;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    margin-bottom: 0;
    position:relative;
}

.GS .tierProgress .progress-bar {
    color: #555;
    line-height: 30px;
}

.GS .tierProgress .bar-wording {
    line-height: 30px;
    position: absolute;
    right: 20%;
}

.GS .tierProgress .progress .used{
    width:25%;
    height: 20px;
    background: #EA942D;
    float:left;
    color:#000;
    vertical-align:middle;
    text-align:center;
    line-height:20px;

    /*border: 1px solid #FFF;  */
}

.GS .tierProgress .progress .dataservice{
    width:25%;
    height: 20px;
    background: #4BA352;
    float:left;
    color:#000;
    vertical-align:middle;
    text-align:center;
    line-height:20px;

    /*border: 1px solid #FFF;  */
}

.GS .tierProgress .progress .new{
    width:25%;
    height: 20px;
    background: #11CCEA;
    float:left;
    color:#000;
    vertical-align:middle;
    text-align:center;
    line-height:20px;

    /*border: 1px solid #FFF;  */
}

.GS .tierProgress .progress .free{
    width:25%;
    height: 20px;
    background: #848484;
    float:left;
    color:#000;
    vertical-align:middle;
    text-align:center;
    line-height:20px;

    /*border: 1px solid #FFF;  */
}

.GS .tierProgress .info {
    margin-top: 18px;
    display: inline-flex;
    float: right;
}

.GS .tierProgress .info .item {
    padding-left: 24px;
    display: flex;
    display: -ms-flexbox;
    height: 100%;
}

.GS .tierProgress .info .item .icon {
    width: 12px;
    height: 12px;
    margin: auto;
}

.GS .tierProgress .info .item .icon.used {
    background: #EA942D;
}

.GS .tierProgress .info .item .icon.dataservice {
    background: #4BA352;
}

.GS .tierProgress .info .item .icon.new {
    background: #11CCEA;
}

.GS .tierProgress .info .item .icon.free {
    background: #848484;
}

.GS .tierProgress .info .item .text {
    margin-left: 10px;
}

.GS .tier-col-progress {
    width: 100%;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 15px;
    padding-left: 2px;
}

.GS .tier-col-divide {
    height: 10px;
    margin-top: 0;
    margin-left: -1px;
    width: 10.1%;
    float: left;
    border-right: 1px solid #ADADAD;
    border-left: 1px solid #ADADAD;
    border-bottom: 1px solid #ADADAD;
    position:relative;
}

.GS .tier-col-divide em {
    margin-top: -15px;
    position:relative;
    font-style: normal;
    font-size:11px;
    top: 5px;
    left: -2px;
    color:#888;
}

/*Host channel settings*/
.GS .mutipleSelect {
    height: 250px;
    overflow: auto;
    border: 1px solid #D0D0D0;
    padding: 5px;
}

.GS dl.table-bordered {
    padding: 5px;
}

/*Channel*/
.GS .pathJBOD {
    display: table;
    width: 100%;
}

.GS .pathJBOD li {
    display: table-cell;
    float: left;
    vertical-align: middle;
    text-align: center;
    max-width: 35px;
    font-size: 10px;
}

/*About*/
.GS .aboutBG {
    background: url(../images/bg_about.png) no-repeat center top;	
}

.GS .aboutContainer {
    margin: 20px 0;
}

.GS .aboutContainer p {
    line-height: 18px;
}

.GS .aboutTitle {
    margin-bottom: 30px;
}

.GS .aboutTitle img {
    margin-bottom: 10px;
}

.GS .aboutContent {
    padding: 10px 20px;
    background:#FFF;
    border: solid 1px #CCC;
    margin-bottom: 20px;
    margin-top: 10px;
}

.GS .aboutContent p {
    margin-bottom: 5px;
    margin-top: 5px;
}

/*license*/
.GS .licenseContent p, .GS .licenseContent ol li {
    line-height: 18px;
}

.GS .licenseContent ol li {
    padding-top: 10px;
    padding-left: 10px;
    margin-left: 10px;
    list-style: decimal;	
}

/*Quick Setup*/
.GS .QS_DeviceInfo li{
    line-height: 14px;	
}

.GS .QS_VolumelistWidth table{
    width:95%;
    margin-left:20px;
}

.GS .imageInTab img{
    float:left;
    margin-left: 5px;
    margin-right:5px;
    margin-top:15px;
}

/*Tooltip*/
.GS .tooltip.in {
    filter: alpha(opacity=100) !important;
    opacity: 1 !important;
}

.GS .tooltip-inner {
    border-radius: 3px;
    text-align:left;
    max-width:500px;
}

.GS .tooltip.right .tooltip-inner {
    background: #484848 !important;
    font-size: 12px !important;
    white-space:normal;
}

.GS .tooltip.right .tooltip-arrow  {
    border-right-color: #666 !important;	
}




.GS .DRSnapshotlist{
    height:200px;
    overflow:auto;
}

.GS .table .DRSnapshotlist thead th{
    background-color: #CCC;
    font-weight: normal;
    font-size: 12px;
    color: #000;
}

.GS .table .DRSnapshotlist thead th, .GS .table .DRSnapshotlist tbody td{
    height: 25px;
    padding: 4px;
    border: thin solid #DDD;
}

.GS .table .DRSnapshotlist tbody td{
    font-size: 12px;
}

.GS .settingsContainer{
    margin-left:auto;
    margin-right:auto;
    overflow:auto;
}

.GS .settingsMainTop {
    height: 37px;
    border-bottom: thin solid #D0D0D0;
}

.GS .settingsMainDown {
    border-top: thin solid #FEFEFE;
    padding-top:80px;
}

.GS .settingsMainDownSub {
    border-top: thin solid #FEFEFE;
    padding-top:0;
}

.GS .hideOuterFrame .settingsMainDownSub {
    border-top: 0;
    padding: 0;
}

.GS input.dateInput {
    padding-right: 17px;
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-image: url("../images/Calendar.png");
    background-color: #FFF;
}

.GS input.search {
    padding-right: 17px;
    background-repeat: no-repeat;
    background-position: 95%;
    background-image: url("../images/SearchGray.png");
    background-color: #FFF;
}

.GS input.frontSearch {
    padding-right: 17px;
    background-repeat: no-repeat;
    background-position: 2%;
    background-image: url("../images/SearchGrayLeft.png");
    background-color: #FFF;
}

.GS .settingsItem h3{
    color: #000;
    font-size:18px;
    line-height: 25px;
    text-overflow: ellipsis;
    overflow: hidden; 
}

.GS .settingsItem h3v2{
    color: #000;
    font-size:18px;
    line-height: 25px;
    overflow: hidden; 
    word-break: break-word;
}

.GS .settingsItem h6{
    font-size: 14px;
    color: #7E8C8D;
    margin-top: 5px;
    line-height: 20px;
    font-weight: normal;
}


.GS .settingsMainDown .panel-default{
    border-color: #F0F0F0;
}

.GS .settingsMainDown .panel{
    background-color: #F0F0F0;
    box-shadow: 0 1px 1px rgba(0,0,0,0);
    height:180px;
}

.GS .settingsMainDown .panel:hover{
    border-color: #7A7A7A;

}



.GS .SettingsDialog-TitleText{
    color: #69AE55;
    font-size:20px;
    margin-top:10px;
    margin-bottom:-2px;
}

.GS .SettingsDialog-TitleTextSub{
    color: #8A8A8A;
    font-size:16px;
}

.GS .SettingsDialog-TitleTextSubBlack{
    color: #333;
    font-size:14px;
    font-weight:bold;
}

.GS .borderBottomBlue{
    border-bottom: thin solid #DBDBDB;
}

.GS input[type="radio"], .GS input[type="checkbox"] {
    margin-top: -1px;
    vertical-align: middle;
}

.GS #setting-side-menu{
    width:21%;
    font-size:16px;

}

.GS #setting-side-wrapper{
    padding-left:5px;
    width:79%;
    font-size:14px;
    color: #000;
}

.GS .hideOuterFrame #setting-side-wrapper{
    width:100%;
}

.GS #setting-side-wrapper2{
    padding-left:5px;
    width:95%;
    font-size:14px;
    color: #000;
}

.GS #setting-side-wrapper3{
    padding-left:5px;
    width:100%;
    font-size:14px;
    color: #000;
}

.GS #setting-side-wrapper100{
    padding-left:5px;
    width:100%;
    font-size:14px;
    color: #000;
}

.GS #setting-side-menu, .GS #setting-side-wrapper, .GS #setting-side-wrapper100 {
    height:100%;
    float:left;
    overflow: auto;
}

.GS .settingPath{
    /*height:45px;*/
}

.GS .settingPath h4{
    font-size:16px;	
    color:#858585;
}

.GS .settingPath .linkable{
    text-decoration:underline;
    cursor: pointer;
}

.GS .settingPath .linkable:hover{
    color:#217FA5;
}

.GS .settingPath .nonlinkable{
    color:#217FA5;
}

.GS .settingFooterLeftSide {
    float: left;
    width: 20%;
    margin-left: 10px;
    min-height: 1px;
}

.GS .settingFooterMidSide {
    float: left;
    width: 40%;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
}

.GS #setting-side-menu li{
    list-style: none;
    min-height:44px;
    border-bottom: thin solid #9BC3ED;
    padding-left:12px;
    vertical-align:middle;
    line-height: 44px;

}

.GS #setting-side-menu li.active{
    border-left: 5px solid #69AE55;
}

.GS #setting-side-menu li.inactive{
    color:#B8B8B8;
}

.GS #setting-side-menu li.inactive:hover{
    background-color: #F0F0F0;
    cursor: default;
}

.GS #setting-side-menu li.inactive img{
    vertical-align:middle;
}

.GS #setting-side-menu li:hover{
    background-color: #DADADA;
    cursor: pointer;
}

.GS #setting-top-menu li > a {
    color: #858585;
    cursor: pointer;
}

.GS #setting-top-menu li > a:hover {
    text-decoration: underline;
    color: #337AB7;
    cursor: default;
}

.GS #setting-top-menu li{
    display:inline;
    list-style: none;
    height:21px;
    border-right: thin solid #CCC;
    padding-left:12px;
    padding-right:16px;
    vertical-align:middle;
    line-height: 21px;
    font-size:14px;
}

.GS #setting-top-menu li:hover{
    text-decoration: underline;
}

.GS #setting-top-menu li.active{
    color:#017EBA;
    cursor: default;
    text-decoration: none;
}

.GS #setting-top-menu li.inactive{
    color:#858585;
    cursor: pointer;
}

.GS #setting-top-menu li.inactive[disabled="disabled"]:hover{
    text-decoration: none;
}

.GS .hideOuterFrame #setting-top-menu{
    display: none;
}

.GS button.QSSimpleBT {
    display: inline-block;
    min-width:100px;

    /*width: 120px;
	height:36px;*/
    background-color: #C2C2C2;
    border: 2px solid #C2C2C2;
    font-size:14px;
    vertical-align: middle;
    cursor: pointer;
    margin-bottom:1px;
}

.GS button.QSSimpleBT.smallBT {
    min-width:50px;
}

.GS button.QSSimpleBT:hover {
    background-color: #C2C2C2;
    color: #000;
    border: 2px solid #3B3B3B;
}

.GS button.QSSimpleBT[disabled="disabled"], button.QSSimpleBT .disabled {
    color: #686868;
}


.GS button.QSSimpleBT:hover, .GS button.QSSimpleBT:active, .GS button.QSSimpleBT:visited, .GS button.QSSimpleBT:focus {
    color:#000;
}

.GS .modal-dialog .form-horizontal .form-group2 {
    margin-bottom: 0;
}

.GS .setting-main-inner{
    height:490px;
    overflow:auto;
}

.GS .hideOuterFrame .setting-main-inner{
    height:580px;
}

.GS .setting-main-inner-s {
    height:460px;
    overflow:auto;
}

.GS .setting-main-inner-xs {
    height:450px;
    overflow:auto;
}

.GS .setting-main-inner-s .block-text-gray {
    color:#757575;
}

.GS .setting-main-inner .setting-btnList-slide{
    margin-left: 0;
}

.GS .setting-main-inner .setting-grid-slide{
    margin-left: 30px;
}

.GS .setting-main-inner .setting-btnList-slide2{
    margin-left: -5px;
}

.GS .setting-main-inner .setting-grid-slide2{
    margin-left: 25px;
}

.GS #setting-side-wrapper h4, .GS #setting-side-wrapper100 h4{
    height: 45px;
    width: 45px;
    border: 3px solid transparent;
    background-color: #CCC;
    line-height: 40px;
    display: inline-block;
    font-size: 20px;
    text-align:center;
    margin:5px;
    padding-left:2px;
    color:#3B3B3B;

}

.GS #setting-side-wrapper h4.img-circle, .GS #setting-side-wrapper100 h4.img-circle{
    border-radius: 0%;
}

.GS #setting-side-wrapper .crossSelect > div, .GS #setting-side-wrapper100 .crossSelect > div {
    display: block;

}

.GS #setting-side-wrapper .crossSelect > div:hover, .GS #setting-side-wrapper100 .crossSelect > div:hover {
    background-color: rgba(135,135,135,0.2);
    cursor: pointer;	
}

.GS #setting-side-wrapper .crossSelectBlock > div:hover {
    background-color: rgba(240,240,240,1);
    cursor: default;	
}

.GS #setting-side-wrapper .crossSelectBlock > div:hover, .GS #setting-side-wrapper100 .crossSelectBlock > div:hover{
    background-color: rgba(240,240,240,1);
    cursor: default;	
}

.GS .BTShow > div {
    height:100px;
    background-color: rgba(135,135,135,0.2);
}

.GS .BTShow2 > div {
    min-height:130px;
    background-color: rgba(135,135,135,0.2);
}

.GS .BTShow2 > div> img {
    float:left;
}

.GS .BTShow2 > div> ul {
    padding-bottom: 41px;
}

.GS .BTShow3 > div {
    min-height:170px;
    background-color: rgba(135,135,135,0.2);
}

.GS .BTShow3 > div> img {
    float:left;
}

.GS .BTShow3 > div> ul {
    padding-bottom: 41px;
}

.GS .BTShow-no-height > div {
    background-color: rgba(135,135,135,0.2);
}

.GS .BTShow-no-height > div> img {
    float:left;
}

.GS #setting-side-wrapper .crossSelect div > ul, .GS #setting-side-wrapper100 .crossSelect div > ul {
    float:left;
    vertical-align:middle;
}

.GS #setting-side-wrapper .crossSelect div > ul > li, .GS #setting-side-wrapper100 .crossSelect div > ul > li {
    line-height:18px;
}

.GS #setting-side-wrapper .crossSelect div > img, .GS #setting-side-wrapper100 .crossSelect div > img{
    float:left;
}

.GS .settingListBT{
    right:10px;
    bottom: 10px;
    position: absolute;

}

.GS .settingListBT2{
    right:10px;
    bottom: 10px;
    position: absolute;
}

.GS #setting-side-wrapper a, .GS #setting-side-wrapper100 a {
    color:#017EBA;
	
}

.GS #setting-side-wrapper a:hover, .GS #setting-side-wrapper a:focus, .GS #setting-side-wrapper100 a:hover, .GS #setting-side-wrapper100 a:focus {
    /* text-decoration:none; */
    color:#369BCB;
}

.GS .settingListSubText{
    font-size:12px;	
    color: #464646;
}


.GS #setting-side-wrapper2 .table thead th, .GS #setting-side-wrapper .table thead th, .GS #setting-side-wrapper3 .table thead th, .GS #setting-side-wrapper100 .table thead th {
    background: rgba(165, 165, 165, 0.2);
    color: #000;
    font-size:14px;
    border: 1px solid #BFBFBF;
}

.GS #setting-side-wrapper .table-block thead th{
    color: #757575;
}

.GS #setting-side-wrapper2 .table tbody td, .GS #setting-side-wrapper .table tbody td, .GS #setting-side-wrapper3 .table tbody td, .GS #setting-side-wrapper100 .table tbody td {
    color: #000;
    font-size:14px;
    border: 1px solid rgba(129,129,129,0);
    border-bottom: 1px solid #BFBFBF;
    background-color: #F0F0F0;
    height:40px;
}

.GS #setting-side-wrapper .table-block tbody td{
    color: #757575;
}

.GS #setting-side-wrapper2 .table tbody td.text-gray2, .GS #setting-side-wrapper .table tbody td.text-gray2, .GS #setting-side-wrapper3 .table tbody td.text-gray2, .GS #setting-side-wrapper100 .table tbody td.text-gray2 {
    color: #8A8A8A;
}

.GS #setting-side-wrapper .table tbody td.text-error, .GS #setting-side-wrapper100 .table tbody td.text-error{
    color: #C20000;
}

.GS #setting-side-wrapper .BTGroup a, .GS #setting-side-wrapper3 .BTGroup a, .GS #setting-side-wrapper100 .BTGroup a{
    color: #000;
}

.GS #setting-side-wrapper .BTGroup .text-gray2 a, .GS #setting-side-wrapper100 .BTGroup .text-gray2 a, .GS #setting-side-wrapper3 .BTGroup .text-gray2 a {
    color: #8A8A8A;
}

.GS #setting-side-wrapper100 .BTGroup .text-gray2 a:hover, .GS #setting-side-wrapper100 .BTGroup .text-gray2 a:focus, .GS #setting-side-wrapper3 .BTGroup .text-gray2 a:hover, .GS #setting-side-wrapper3 .BTGroup .text-gray2 a:focus {
    color: #8A8A8A;
}

.GS .w95{
    width:96%;
}

.GS .fsize16{
    font-size:16px;
}

.GS .fsize14{
    font-size:14px;
}

.GS .fsize12{
    font-size:12px;
}

.GS .fsize11{
    font-size:11px;
}

.GS .fsize10{
    font-size:10px;
}

.GS .fsize9{
    font-size:9px;
}

.GS #setting-side-wrapper .tableScroll, .GS #setting-side-wrapper100 .tableScroll {
    overflow:auto;
    height:400px;
}

.GS #setting-side-wrapper .tableScroll2, .GS #setting-side-wrapper100 .tableScroll2 {
    overflow:auto;
    height:445px;
}

.GS #setting-side-wrapper .tableScroll3, .GS #setting-side-wrapper100 .tableScroll3 {
    overflow:auto;
    height:500px;
}

.GS #setting-side-wrapper3 .tableScroll {
    overflow:auto;
    max-height:350px;
}

.GS #setting-side-wrapper3 .tableScroll2 {
    overflow:auto;
    max-height:315px;
}

.GS #setting-side-wrapper3 .tableScroll3 {
    overflow:auto;
    max-height:385px;
}

.GS #setting-side-wrapper3 .tableScroll4 {
    overflow:auto;
    max-height:250px;
}

.GS #setting-side-wrapper3 .tableScroll5 {
    overflow:auto;
    max-height:480px;
}
 
.GS #setting-side-wrapper3 .tableScroll6 {
    overflow:auto;
    max-height:390px;
}

.GS #setting-side-wrapper3 .tableScroll7 {
    overflow:auto;
    max-height:440px;
}

.GS #setting-side-wrapper3 .tableScroll200 {
    overflow:auto;
    max-height:200px;
}

.GS .settingLevelTabel{
    padding-left:40px; 
}

.GS .settingLevelTabel tr:first-child td{
    border-top: thin solid #DBDBDB;
    vertical-align:middle;
    padding-top:3px;
    padding-bottom: 3px;
}

.GS .settingLevelTabelPool tr:first-child td{
    border-top: thin solid #DBDBDB;
    vertical-align:middle;
    padding-top:3px;
    padding-bottom: 3px;
}

.GS .driveListHeight{
    height:190px;
    overflow:auto;
    padding-left:20px;
}

.GS td.height-46 {
    height: 46px; 
}

.GS .driveListHeight ul{
    padding-top:5px;
    padding-bottom:5px;	
}

.GS #setting-side-wrapper button.QSSimpleBT > span, .GS #setting-side-wrapper100 button.QSSimpleBT > span{
    vertical-align:middle;
    font-size:10px;
}

.GS .locRalative{
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.GS #setting-side-wrapper .locRalative .dropdown-menu > li > a:focus, .GS #setting-side-wrapper .locRalative .dropdown-menu > li > a:hover,.GS #setting-side-wrapper3 .locRalative .dropdown-menu > li > a:focus, .GS #setting-side-wrapper3 .locRalative .dropdown-menu > li > a:hover, .GS #setting-side-wrapper100 .locRalative .dropdown-menu > li > a:focus, .GS #setting-side-wrapper100 .locRalative .dropdown-menu > li > a:hover{
    color: #FFF;
    text-decoration: none;
    background-color: #777;
    background-image: -webkit-linear-gradient(top, #777 0, #777 100%);
}

.GS #setting-side-wrapper .locRalative .dropdown-menu .dropdown-menu-disable :hover, .GS #setting-side-wrapper .locRalative .dropdown-menu .dropdown-menu-disable :focus, .GS #setting-side-wrapper100 .locRalative .dropdown-menu .dropdown-menu-disable :hover, .GS #setting-side-wrapper100 .locRalative .dropdown-menu .dropdown-menu-disable :focus {
    color: #8A8A8A;
    text-decoration: none;
    background-color: #FFF;
    cursor: default;
    background-image: -webkit-linear-gradient(top, #FFF 0, #FFF 100%);
}

/*--------------TopRight Menu------------------------------*/
.GS .TRMenuContainer{
    width: 260px;
    background-color: #696969;
    color: #FFF;
    font-size: 14px;
}

.GS .TRMenuContainer ul li.disabled:focus, .TRMenuContainer ul li.disabled:hover {
    background-color: rgba(129,129,129,0);
    cursor:default;
}

.GS .TRMenuContainer > ul > li {
    height:36px;
    border-bottom: thin solid #FFF;
    vertical-align:middle;
    line-height: 36px;	
}

.GS .TRMenuContainer > ul > li.noline {
    border-bottom: thin solid rgba(255,255,255,0);	
}

.GS .TRMenuContainer > ul > li.topline {
    border-top: thin solid #FFF;
}

.GS .TRMenuSub > ul > li {
    height:36px;
    vertical-align:middle;
    line-height: 36px;	
}

.GS .TRMenuContainer .icon{
    padding-left:4px;
    padding-right:6px;
}

.GS .TRMenuContainer .icon2{
    padding-left:19px;
    padding-right:6px;
}

.GS .TRMenuContainer .arrow{
    padding-left:4px;
}

.GS .TRMenuContainer img{
    vertical-align:middle;
}


.GS .TRMenuContainer ul li:focus, .GS .TRMenuContainer ul li:hover {
    text-decoration: none;
    background-color: #818181;
}

.GS .TRMenuContainer ul li a{
    color: #FFF;
    text-decoration: none;
}

.GS .TRMenuContainer ul li a:focus, .GS .TRMenuContainer ul li a:hover {
    color: #FFF;
    text-decoration: none;
}

/*--------------End TopRight Menu------------------------------*/

.GS .totalTitle h10{
    font-size:14px;
    color:#767676;
}

.GS .totalTitle h3{
    padding: 4px 0 0;
    font-size:20px;
    color:#017EBA;
}

.GS .glyphicon.glyphicon-th-large, .glyphicon.glyphicon-transfer, .glyphicon.glyphicon-time, .glyphicon.glyphicon-filter {
    font-size: 20px;
    vertical-align:middle;
}


.GS #setting-side-wrapper100 .form-inline .setWidth .form-control {
    width:235px;
}


/*--------------SyncCloud------------------------------*/

.GS .SyncCloudsettingsContainer{
    margin-left:auto;
    margin-right:auto;
    overflow:auto;
}

.GS .SyncCloudsettingsContainer .settingsMainDown{
    border-top: thin solid #F0F0F0;
    padding-top: 30px;
}

.GS .settingsMainDown .panel.highlight{
    background-color: #FFF;
    border-color: #37ACFF;
	
}

/*--------------Helper------------------------------*/
.GS .HelperSettings{
    border-top: thin solid #FEFEFE;
    padding-top:5px;
    height:17px;
}

.GS .helper-icon {
    display: inline-block;
    cursor: pointer;
    background: url( ../images/icon-helper.png) 50% 50%;
    margin-left: 10px;
    margin-right: 10px;
    height: 24px;
    width: 24px;
    overflow:hidden;	
    vertical-align: middle;
}

.GS .helper-icon.icon-help {
    background-position:   0 0;
}


.GS .HelperSettings label:hover .helper-icon.icon-help, .GS .settingPath label:hover .helper-icon.icon-help {
    background-position:   0 -24px;
}

.GS .HelperSettings label a, .GS .settingPath label a, .GS #setting-side-wrapper100 .settingPath label a{
    color:#858585;
    font-size:14px;
}

.GS .HelperSettings label:hover a, .GS .settingPath label:hover a, .GS #setting-side-wrapper100 .settingPath label:hover a {
    color: #337AB7;
    text-decoration: underline;
}

.GS .HelperSettings label a:focus, .GS .settingPath label a:focus {
    color: #337AB7;
    text-decoration: none;
}

.GS .HelperSettings label, .GS .settingPath label{
    margin-bottom:0;
}


/*--------------Service Center------------------------------*/
.GS .SCMainDownSub {
    padding-top: 0;
}

.GS .SCTable table td{
    vertical-align:top;
    height:24px;
    padding-bottom:5px;
}

.GS .SCTableOverview table td{
    height:60px;
}

.GS .SCManBG{
    position:absolute;
    bottom:10px;
    right:40px;
}

.GS .SCManBG img{
    opacity:0.5;
}

.GS .SCMainDownSub .glyphicon.glyphicon-stop{
    font-size: 8px;
    vertical-align: middle;
    color:#027EBA;
}

.GS .SCQRcode{
    height:150px;
    width:150px;
    margin-left:auto;
    margin-right:auto;
}

.GS .SCQRcode-s{
    height:80px;
    width:600px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

/*--------------New Create Pool(A-A mode)------------------------------*/
.GS .driveListHeight2{
    height:100px;
    overflow:auto;
    padding-left:20px;
}

.GS .fsize24{
    font-size:24px;
}

.GS .fsize30{
    font-size:30px;
}

.GS .DividerLineLeftSide{
    border-right: 1px solid #D0D0D0;
    padding-right:20px;
}

.GS .DividerLineRightSide{
    border-left: 1px solid #FEFEFE;
}

/*--------------Channel Expansion------------------------------*/
.GS .ChannelExpansion .settingListSubText dl{
    margin-bottom:0;
    display:inline-block;
    text-align:center;
}

.GS .ChannelExpansion .settingListSubText dd{
    color:#8A8A8A;
    font-size:12px;
}

/*--------------DNS Dropdown Menu------------------------------*/
.GS #setting-side-wrapper .crossSelect.locRalative .dropdown-menu{
    left:45px;
}

.GS #setting-side-wrapper .crossSelect .dropdown-toggle > span {
    vertical-align: middle;
    font-size: 10px;
}

/*--------------Fix win10 style dropdown menu------------------------------*/

/*
.GS #setting-side-wrapper md-select ._md-select-value, .GS #setting-side-wrapper100 md-select ._md-select-value, .GS #setting-side-wrapper2 md-select ._md-select-value, .GS #setting-side-wrapper3 md-select ._md-select-value  {  
	border-style: none;
	color:#555;
	padding-left:4px;
}

.GS #setting-side-wrapper md-input-container, .GS #setting-side-wrapper100 md-input-container, .GS #setting-side-wrapper2 md-input-container, .GS #setting-side-wrapper3 md-input-container {
   padding: 0px;
}

.GS #setting-side-wrapper md-input-container md-input-container > md-select {
    border: 1px solid #ccc;
}
*/

.GS md-select ._md-select-value{
    border-style: none;
    color:#555;
    padding-left:4px;
    border-bottom-color: rgba(0,0,0,0);
    border-width: 0;
}

.GS md-input-container md-input-container > md-select {
    border: 1px solid #CCC;
}

.GS md-input-container{
    padding: 0;
}

.GS md-input-container > md-select {
    border: 1px solid #CCC;
}

.GS md-select-menu md-content md-option {
    height: 24px;
    transition-duration: 0s;
}

.GS md-select-menu md-content md-option:not([disabled]):hover {
    background: #1D90FF;
    color: #FFF;
}

.GS md-select-menu md-content md-option[selected] {
    background: #1D90FF;
    color: #FFF;
}

.GS md-switch ._md-container {
    margin-top:2px;
}


/*--------------Shared folder dropdown icon------------------------------*/
.GS .dropdown-menu.wicon > li > a img {
    margin-left:-20px;
    margin-top:0;
}

.GS .dropdown-menu.wicon > li > a  {
    padding-left:30px;
}

/*--------------SettingsLoading------------------------------*/
.GS .SettingsLoading {
    height:450px;
}

/*--------------glyphicon------------------------------*/
.GS button.QSSimpleBT > span.glyphicon.glyphicon-chevron-down  {
    font-size: 10px;
    vertical-align:middle;
}

/*--------------win10 list to replace table list------------------------------*/
.GS .newlistcontainer {
    height:300px;
    overflow:auto;
    border-top: 1px solid #DEDEDE;
    width: 100%;
    padding-top: 5px;
    margin-top: 5px;

    /*border:1px solid #000000;*/
}

.GS .newlistcontainer_lg {
    height:350px;
    overflow:auto;
    border-top: 1px solid #DEDEDE;
    width: 100%;
    padding-top: 5px;
    margin-top: 5px;

    /*border:1px solid #000000;*/
}

.GS #setting-side-wrapper .textlinkline a:hover, .GS #setting-side-wrapper .settingListSubText a:hover, .GS #setting-side-wrapper100 .textlinkline a:hover {
    color: #23527C;
    text-decoration: underline;
}

/*
.GS .listtdtitle{
	line-height: 34px;
}


.GS #setting-side-wrapper .locRalative .dropdown-menu  li  a, .GS #setting-side-wrapper3 .locRalative .dropdown-menu  li a, .GS #setting-side-wrapper100 .locRalative .dropdown-menu  li a {
	color: #000;
}
*/

.GS #setting-side-wrapper .pagination > li > a.active{
    background-color:#DDEDF5;
}

.GS #setting-side-wrapper100 .block-text-gray{
    color:#757575;
}


/*--------------SRM loading------------------------------*/
.GS .SRMgraph {
    position: relative;
}

.GS .SRMloading {
    position:absolute;
    top:75px;
    left:240px;
    z-index:9999;
}

/*--------------BT dropdown style------------------------------*/
.GS .form-horizontal .locRalative .dropdown-menu > li > a:hover, .GS .form-horizontal .locRalative .dropdown-menu > li > a:focus{
    color: #FFF;
    text-decoration: none;
    background-color: #777;
}

/*--------------SRM move into Monitor------------------------------*/
.GS #SRMCapacity .tab-panel{
    height: 250px;
    width: 48%;
    margin-left: 1%;
    margin-bottom: 1%;
}

.GS .SRMContent{
    height: 115%;
    overflow: auto;
}

/*--------------Enclosure View------------------------------*/
.redCircleLedImage{
    background-image: url(../../images/Others/redcircle.png);
}

.sqareLedImage{
    background-image: url(../../images/Others/Spare.png);
}

.sqareEncLedImage{
    background-image: url(../../images/Others/SpareEnc.png);
}

.greenCircleLedImage{
    background-image: url(../../images/Others/greencircle.png);
}

.grayCircleLedImage{
    background-image: url(../../images/Others/graycircle.png);
}

.headltyEnclosureBlock{
    background-color: rgba(2, 191, 2, 0.3);
}

.headltyEnclosureBlock.active{
    background-color: rgba(2, 191, 2, 0.3);
    border: 2px solid #00FF12;
}

.headltyEnclosureBlockAlpha02{
    background-color: rgba(2, 191, 2, 0.2);
}

.headltyEnclosureBlockAlpha02.active{
    background-color: rgba(2, 191, 2, 0.2);
    border: 2px solid #00FF12;
}

.errorEnclosureBlock{
    background-color: rgba(255, 0, 0, 0.3);
}

.errorEnclosureBlock.active{
    background-color: rgba(255, 0, 0, 0.3);
    border: 2px solid #F00;
}

.warningEnclosureBlock{
    background-color: rgba(255, 255, 0, 0.3);
}

.warningEnclosureBlock.active{
    background-color: rgba(255, 255, 0, 0.3);
    border: 2px solid #FF0;
}

.emptyEnclosureBlock{
    background-color: rgba(0, 0, 0, 0.3);
}

.blueIndicator{
    background-color: rgba(2,126,186,0.6);
}

.blueIndicator.active{
    background-color: rgba(2,126,186,0.6);
    border: 1px solid #00FF12;
}

/*--------------Notifications------------------------------*/

.NotificationsContainer::before {
    float: right;
    content: initial;
    display: block;
    width: 0;
    height: 0;
    color: transparent;
    border: 10px solid #CCC;
    border-right-width: 15px;
    border-left-width: 15px;
    border-color: transparent transparent #FFF;
    margin-top: -20px;
    margin-left: 10px;
}

.GS .NotificationsContainer{
    width: 295px;
    z-index: 1050;
}

.GS .NotificationsContainer .title{
    height: 40px;
    color: white;
    font-size: 14px;
    background-color: rgba(46,46,46,0.85);
    padding-top: 10px;
    padding-left: 10px;
    box-shadow: 1px 1px 5px #888;
}

.GS .NotificationsContainer .info{
    background-color: rgba(255,255,255,0.85);
    box-shadow: 1px 1px 5px #888;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    max-height: 385px;
    overflow: auto;
}

.GS .NotificationsContainer .info .item{
    position: relative;
}

.GS .NotificationsContainer .info .item .Itemtime{
    color: #858585;
    font-size: 11px;
    position: absolute;
    top:3px;
    right:3px;
}

.GS .NotificationsContainer .info .item .Itemtitle{
    color: #05A60C;
    font-size: 14px;
    padding-top: 14px;
}

.GS .NotificationsContainer .info .item .Itemtitle-read{
    color: #646464;
}

.GS .NotificationsContainer .info .item .Iteminfo{
    color: #646464;
    font-size: 12px;
}

.GS .NotificationsContainer .info .item .Iteminfo .link{
    text-decoration: underline;
}

.GS .NotificationsContainer .info .item .Iteminfo .link-read{
    text-decoration: underline;
    color: #646464;
}

.GS a.underline{
    text-decoration: underline;
}

.GS .NotificationsContainer .info .borderBottomGray{
    border-bottom: thin solid #D0D0D0;
}

.GS .topMenuIconShift{
    -webkit-margin-start:24px;
    -webkit-margin-end:9px;
    -moz-margin-start:24px;
    -moz-margin-end:13px;
    margin-left:20px;
    margin-right:6px;
}

.GS .TopMenuRecentlyDivider{
    background-color:#DDD;
    width:176px;
}

.GS md-menu-item .topMenuText{
    color: #000;
    text-decoration: none;
}

.GS md-menu-item .topMenuSubText{
    color: #000;
    text-decoration: none;
    font-size:14px;
    margin-left:7px;
    -webkit-margin-before:-2px;
}

.GS md-menu-item:hover .topMenuText{
    color:#FFF;
}

.GS .Current .topMenuText{
    color:#FFF;
}

.GS md-menu-item:hover .topMenuSubText{
    color:#FFF;
}

.GS md-menu-item .recentlyUsed{
    color:#000;
    vertical-align:middle\0;
    margin-left:24px;
}

.GS md-menu-item .recentlyUsedSub{
    vertical-align:middle\0;
    margin-left:30px;
}

.GS md-menu-item .topMemuIconAdmin{
    background-image: url('../images/TopMenu_Admin.png');
    -webkit-padding-start:18px;
    -webkit-padding-before:18px;
    -moz-padding-start:18px;
    padding-top: 18px;
    background-repeat: no-repeat;
    background-position: center;
}

.GS md-menu-item:hover .topMemuIconAdmin{
    background-image: url('../images/TopMenu_Admin_over.png');
}

.GS .Current .topMemuIconAdmin{
    background-image: url('../images/TopMenu_Admin_over.png');
}

.GS md-menu-item .topMemuIconRecently{
    background-image: url('../images/TopMenu_Recently.png');
    -webkit-padding-start:18px;
    -webkit-padding-before:18px;
    -moz-padding-start:18px;
    background-repeat: no-repeat;
    background-position: center;
}

.GS md-menu-item:hover .topMemuIconRecently{
    background-image: url('../images/TopMenu_Recently_over.png');
}

.GS .Current .topMemuIconRecently{
    background-image: url('../images/TopMenu_Recently_over.png');
}

.GS .topMemuIconArrow{
    background-image: url('../images/TopMenu_Arrow.png');
    background-repeat: no-repeat;
    background-position: center;
    float: right;
    -webkit-logical-height: 20px;
    -webkit-logical-width: 8px;
    -webkit-padding-start:8px;
    height:20px;
    width:8px;
}

@-moz-document url-prefix() {
    .GS .topMemuIconArrow{
        width:8px;
        height:20px;
    }

    .GS md-menu-item .topMenuSubText{
        margin-top:-3px;
    }
}

.GS md-menu-item:hover .topMemuIconArrow{
    background-image: url('../images/TopMenu_Arrow_over.png');
}

.GS .Current .topMemuIconArrow{
    background-image: url('../images/TopMenu_Arrow_over.png');
}

.GS md-menu-item .topMemuIconSettings{
    background-image: url('../images/TopMenu_Settings.png');
    -webkit-padding-start:18px;
    -webkit-padding-before:18px;
    -moz-padding-start:18px;
    background-repeat: no-repeat;
    background-position: center;
}

.GS md-menu-item:hover .topMemuIconSettings{
    background-image: url('../images/TopMenu_Settings_over.png');
}

.GS .Current .topMemuIconSettings{
    background-image: url('../images/TopMenu_Settings_over.png');
}

.GS md-menu-item .topMemuIconNotification{
    background-image: url('../images/TopMenu_Notification.png');
    -webkit-padding-start:18px;
    -webkit-padding-before:18px;
    -moz-padding-start:18px;
    background-repeat: no-repeat;
    background-position: center;
}

.GS md-menu-item:hover .topMemuIconNotification{
    background-image: url('../images/TopMenu_Notification_over.png');
}

.GS md-menu-item .topMemuServiceManager{
    background-image: url('../images/TopMenu_ServiceManager.png');
    -webkit-padding-start:18px;
    -webkit-padding-before:18px;
    -moz-padding-start:18px;
    background-repeat: no-repeat;
    background-position: center;
}

.GS md-menu-item:hover .topMemuServiceManager{
    background-image: url('../images/TopMenu_ServiceManager_over.png');
}

.GS md-menu-item .topMenuCertificate{
    background-image: url('../images/TopMenu_Certificate.png');
    -webkit-padding-start:18px;
    -webkit-padding-before:18px;
    -moz-padding-start:18px;
    background-repeat: no-repeat;
    background-position: center;
}

.GS md-menu-item:hover .topMenuCertificate{
    background-image: url('../images/TopMenu_Certificate_over.png');
}

.GS md-menu-item .topMemuMenuHelp{
    background-image: url('../images/TopMenu_Help.png');
    -webkit-padding-start:18px;
    -webkit-padding-before:18px;
    -moz-padding-start:18px;
    background-repeat: no-repeat;
    background-position: center;
}

.GS md-menu-item:hover .topMemuMenuHelp{
    background-image: url('../images/TopMenu_Help_over.png');
}

.GS .Current .topMemuMenuHelp{
    background-image: url('../images/TopMenu_Help_over.png');
}

.GS md-menu-item .topMemuMenuLogout{
    background-image: url('../images/TopMenu_Logout.png');
    -webkit-padding-start:18px;
    -webkit-padding-before:18px;
    -moz-padding-start:18px;
    background-repeat: no-repeat;
    background-position: center;
}

.GS md-menu-item:hover .topMemuMenuLogout{
    background-image: url('../images/TopMenu_Logout_over.png');
}

.GS .TRMenu .mdMenuHo button{
    background-color:#FFF !important;
}

.GS .TRMenu .Current{
    background-color:#1D90FF !important;
}

.GS .TRMenu .mdMenuHo:hover button{
    background-color:#1D90FF !important;
}

.GS .TRMenu .mdMenuHo md-menu{
    width:242px !important;
}

.GS .TRMenu .mdMenuHo{
    transition: initial !important;
}

.GS .mdMenuforhover:hover{
    background-color:#1D90FF !important;
}

.GS .mdMenuforhover{
    transition: initial !important;
}

.GS #menu_container_0 .TRMenu{
    padding: 3px 0 !important;
}

.GS #menu_container_6 .TRMenu{
    padding: 4px 0 !important;
}

.GS #menu_container_13 .TRMenu{
    padding: 4px 0 !important;
}

.GS #menu_container_14 .TRMenu {
    padding: 4px 0 !important;
}

/*--------------Advanced Search Form------------------------------*/

.AdvancedSearchForm::before {
    float: right;
    content: initial;
    display: block;
    width: 0;
    height: 0;
    color: transparent;
    border: 10px solid #CCC;
    border-right-width: 15px;
    border-left-width: 15px;
    border-color: transparent transparent #FFF;
    margin-top: -20px;
    margin-left: 10px;
}

.GS .AdvancedSearchForm{
    width: 370px;
    z-index: 1050;
    padding: 0;
}

.GS .AdvancedSearchForm .info{
    background-color: rgba(255,255,255,0.85);
    box-shadow: 1px 1px 5px #888;
    position: relative;
    padding-left: 20px;

    /* 	padding-right: 20px; */
    padding-bottom: 20px;
    padding-top: 20px;

    /* 	overflow: auto; */
}

.GS .AdvancedSearchForm.dropdown-menu-middle{
    left: auto;
    right: -150px;
}

.GS .GS-progress-content{
    width:192px;
    height:305px;
    float: left;
    position: relative;
    min-height: 1px;
    margin-left: 4px;
    margin-right: 4px;
}

.GS .GS-progress-steps{
    list-style-position: inside;
    list-style-type: decimal;
    font-size: 16px;
    font-weight:bold;
    color:#919191;
}

.GS .GS-blink {
    animation-duration: 1.2s;
    animation-name: blink;
    animation-iteration-count: infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    80% {
        opacity: 0;
    }
}

.GS .GS-progress-contentSub {
    margin: 2%;
}

.GS .itemListSelection > div .onFocus {
    background-color: rgba(135,135,135,0.2);
}

.GS .itemListSelection > div:hover {
    background-color: rgba(135,135,135,0.2);
    cursor: pointer;
}

.GS .textcutFor90 {
    width: 90px;
    vertical-align: bottom;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
